---
title: Disable breakpoints
slug: Tools/Debugger/How_to/Disable_breakpoints
---
<div>{{ToolsSidebar}}</div>

<p>To disable a single breakpoint, uncheck the checkbox next to it in the <a href="/en-US/docs/Tools/Debugger/UI_Tour#Breakpoints_list">breakpoints list</a>.</p>

<p>To disable all breakpoints, click this icon: <img alt="" src="https://mdn.mozillademos.org/files/14402/toggle-all.png" style="height: 24px; margin-bottom: -5px; width: 30px;"> in the <a href="/en-US/docs/Tools/Debugger/UI_Tour#Toolbar">toolbar</a>.</p>

<p>{{EmbedYouTube("ULoZ70XPd90")}}</p>

<p>After you click the icon to disable breakpoints, the appearance of the breakpoints will change to a lighter color with a dark-colored border. For example:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/16919/disable_breakpoints.png" style="border: 1px solid black; display: block; margin: 0 auto;"></p>
